
QGIS Application - Feature request #343

Scale bar and measurement units should be selectable

2006-10-12 12:00 PM - jack38-hughes-net -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10402

Description

It should be possible to select units for the scale bar, ie, feet or miles in addition to m/km. Also measurement units should be selectable:

meters, feet, miles for distance and sq. m, sq. ft., acres for area measurement.

History

#1 - 2007-01-27 11:21 AM - Magnus Homann

Measurement units are now selectable in trunk.

#2 - 2008-03-19 07:56 AM - leolami -

Can we close it?

#3 - 2008-03-20 03:39 AM - leolami -

- Resolution set to fixed

- Status changed from Open to Closed

I close it. If you think it is still valid reopen it, please.

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
